Markets
GET /v1/market/{conditionId}/concentration
Holder concentration: top-1/5/10 share + HHI per side, plus tagged-wallet share of open interest.
Holder concentration: top-1/5/10 share + HHI per side, plus tagged-wallet share of open interest.
AuthorizationBearer <token>
API key: Authorization: Bearer pk_live_… (mint at polyrank.app/api-keys)
In: header
Path Parameters
conditionId*string
Response Body
application/json
curl -X GET "https://example.com/v1/market/string/concentration"{ "condition_id": "string", "sides": [ { "side": "YES", "n_holders": -9007199254740991, "total_shares": 0, "top1_share": 0, "top5_share": 0, "top10_share": 0, "hhi": 0, "smart_share": 0 } ], "as_of": "string"}